@echo off
echo Exan Tabtip On-Demand Installer
echo.
start ./bin/tabtipodsetup.exe /SP- /VerySilent /Key:"Exan Enterprises OEM=033264064242153149186296294155146182296294039"


if %ERRORLEVEL% == 0 goto :next

echo Error installing Tabtip On-Demand - Status: %errorlevel%
echo.
goto :endofscript

:next
echo Tabtip On-Demand installed successfully
echo.

:endofscript

pause
